openSUSE Security Update : ffmpeg (openSUSE-2015-963)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update to ffmpeg 2.8.3 fixes the following security issues :

- CVE-2015-8363: Check for duplicate SIZ marker /
asan_heap-oob [boo#957114]

- CVE-2015-8364: Check image dimensions / integer overflow
[boo#957115]

- CVE-2015-8365: out of array access / asan_heap-oob
[boo#957116]

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=957114
https://bugzilla.opensuse.org/show_bug.cgi?id=957115
https://bugzilla.opensuse.org/show_bug.cgi?id=957116

Solution :

Update the affected ffmpeg packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 87634 ()

Bugtraq ID:

CVE ID: CVE-2015-8363
CVE-2015-8364
CVE-2015-8365

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now